Page MenuHomePhabricator

Check and potentially timebox limn-extdist-data reports [3 pts] {tick}
Closed, ResolvedPublic

Description

http://extdist-reportcard.wmflabs.org/
In the context of EventLogging audit, we should make sure that this project's queries do not use data that will be auto-purged.
Optionally, fix any problems with the dashboard and migrate to reportupdater if necessary.

Event Timeline

mforns created this task.Jul 30 2015, 9:40 PM
mforns raised the priority of this task from to Needs Triage.
mforns updated the task description. (Show Details)
mforns added a project: Analytics-Backlog.
mforns added a subscriber: mforns.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 30 2015, 9:40 PM

Change 228416 had a related patch set uploaded (by Mforns):
Make reports compatible with EL auto-purging

https://gerrit.wikimedia.org/r/228416

mforns renamed this task from Check and potentially timebox limn-extdist-data reports {Tick} to Check and potentially timebox limn-extdist-data reports [3 pts] {tick}.Jul 31 2015, 10:20 PM
mforns claimed this task.
mforns edited projects, added Analytics-Kanban; removed Analytics-Backlog.
mforns set Security to None.
mforns moved this task from Next Up to In Progress on the Analytics-Kanban board.
mforns moved this task from In Progress to In Code Review on the Analytics-Kanban board.

Change 228416 merged by Milimetric:
Make reports compatible with EL auto-purging

https://gerrit.wikimedia.org/r/228416

kevinator closed this task as Resolved.Aug 6 2015, 3:20 PM
kevinator added a subscriber: kevinator.